.TH zlib 3 "kernel  2.13.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
zlib \- Zlib Compression interface\&.
.SH DESCRIPTION
.LP
The module zlib is moved to the runtime system application\&. Please see zlib(3) in the erts reference manual instead\&. 

